Subject: Re: Some thoughts about this group
From: [email-masked] (Jody C. Patilla)
Date: 6 Jun 1994 21:41:04 -0400
Newsgroups: rec.gardens

The subject of newbies and naive posters reminds me that I'd like
to reiterate a few points of netiquette. One thing I have noticed recently
is that too, too, many people are posting responses to long postings by
quoting the entire posting, then adding their one or two lines of comment
on the bottom. This makes me think that these folks must not understand
how USENET news works. This is not your neighborhood PC bulletin board.

	Every article that is posted, and that includes all original message
and all follow-ups and all quoted bits, is transmitted IN ITS ENTIRETY to
every news server in the world. This means that your 2000 byte message
(of which 1600 might be quoted stuff, 100 your reply and 300 your absurdly
long .sig) will be multiplied thousands of times. It will reside on 
thousands of hard disks, taking up a total of megabytes of disk space
world wide. This costs money, folks. It wastes resources, and it drives
system administrators up a wall. For many sites on the net, getting news
is a perk, a little bit of lagniappe that people squeeze in. But when
the daily news delivery brings 10 megabytes of stuff to your little file
server, all of a sudden it becomes hard to justify to the bean counters
why you need more disk space. Remember that most Internet sites are systems
on which people do real work, they are not public access systems that 
exist just to let people network around.

	I haven't even discussed the cost of the phone lines and telecom
links for transmitting this huge amount of stuff.

	So, PLEASE, think before you post! Why do you think that your news
software asks you if you really want to do this?

	 Edit quoted articles as much as possible.

	 Send e-mail whenever appropriate (and that is true for nearly all 
the one-liners and questions that I see posted). E-mail messages
get sent once and live on one disk, not thousands, so they are quite
economical.

	Edit your .signature file, and trim it down to a reasonable size.
There is no excuse for a posting in which the .sig takes up twice the
screen space of the actual content.

	Be a courteous member of the net community. THanks.
-- 

jcpatilla					[email-masked]
Do your otters dance the Morris? Do they shake their bells and bows?
Do they love that fiddle music? Do they leap and kick their toes?